@import url(http://fonts.googleapis.com/css?family=Rajdhani|Marvel:400,700italic);


body {
font-size: 100%;
margin:0;
background:  #4c4c4c;
}



/* =========================================
            Common things
========================================= */


a {
color:#99b1f6;
text-decoration: none;
}


a:hover {
color:#eeeeee;
text-decoration: none;
}


.clear {
clear: both;
}


h1 {
font-family:'Rajdhani', sans-serif;
text-align: left;
color: #c0c0c0;
font-size: 1.3em;
margin-top: 50px;
}



h2 {
font-family:'Rajdhani', sans-serif;
text-align: left;
color: #c0c0c0;
font-size: 1.3em;
}

p {
font-family:'Marvel', sans-serif;
text-align: left;
font-size: 1.2em;
color: #a5a5a5;
line-height:  1.4em;
}

.us {
font-style: italic;
font-weight: bold;
}

.italic {
font-style: italic;
}


/* =========================================
             Navigation
========================================= */

#navigation {
width: 100%;
min-width: 150px;
height: 50px;
background-color: #202020;
margin-top: 0px;
padding-top: 0px;
position: fixed;
border-bottom: 2px solid #6f6f6f;
z-index: 1000;
}


#navlinks {
display: none;
}


#navlinkssmall {
width: 100%;
min-width: 300px;
margin-top: 0px;
padding-top: 0px;
margin: 0 auto;
}


#navlinkssmall ul {
padding: 0;
margin-top: 0px;
list-style-type: none;
width: 100%;
background-color: #575656;
}


#navlinkssmall li {
width: 100%;
min-width: 300px;
float: none;
margin-right: 0px; 
border-bottom: 1px solid #000;
}


#navlinkssmall li a {
display: block;
height: 30px;
color: #fff;
text-align: center;
text-decoration: none;
font-size: 1em;
font-family: 'Rajdhani', sans-serif;
padding-top: 10px;
}


#navlinkssmall li a:hover {
background-color: #4c4c4c;
color: #fff;
height: 30px;
box-shadow:  5px 0px 0px #708fea inset;
}


#navlinkssmall li a:active {
color: #969696;
}


#navlinkssmall li.active {
background-color: #4c4c4c;
box-shadow:  5px 0px 0px #e77374 inset;
height: 40px;
}


#navlinkssmall li.active a {
color: #fff;
}




/* =========================================
                Header
========================================= */



#header {
display: none;
}

#headertext {
min-width: 200px;
font-family:'Rajdhani', sans-serif;
text-align: center;
font-weight: bold;
color: #9e9e9e;
font-size: 2em;
margin-top: 3px;
}

img.headimg {
display: none;
}


/* =========================================
                Content
========================================= */



#content {
width: 100%;
background-color: #3a3a3a;
margin: 0 auto;
border-top: 3px solid #727272;
padding-top: 50px;
}


#text {
width: 92%;
min-width: 200px;
padding-top:25px;
padding-left:10px;
padding-right:10px;
padding-bottom:20px;
margin-bottom: 30px;
margin: 0 auto;
}


#text ul {
font-family:'Marvel', sans-serif;
text-align: left;
font-size: 1.2em;
color: #a5a5a5;
}


#left {
width: 100%;
}

#right {
width: 100%;
}


#left h2,
#right h2,
#right,
#left {
text-align: center;
}


.gglplay {
width: 150px;
}

/* Index */

iframe	{ 
display: block;
width: 310px;
height: 200px;
margin: 0 auto;
border: 5px solid #575757;
}


.logo {
height: auto;
width: 50%;
min-width: 230px;
inline-block: display;
}


/* About us */

#introduction {
width: 100%;
}


#introduction.left {
width: 100%:
}


#introduction p {
text-align: justify;
}


/* The game */

.play {
width: 100%;

text-align: center;
}

.play img {
width: auto;
height: 130px;
margin-top: 40px;
margin-bottom: -20px;
}

.play p {
text-align: center;
}


/* Contact */

#contactleft {
width: 100%;
margin-bottom: 30px;
}


#contactright {
width: 100%;
}




/* =========================================
                  Map
========================================= */


#map {
width: 90%;
height: 200px;
margin: 0 auto;
border: 4px solid #ccc;
}


/* =========================================
                E-mail
========================================= */



input[type="text"] {
display: block;
margin: 0;
width: 90%;
min-width: 150px;
font-family: 'Rajdhani';
font-size: 18px;
appearance: none;
box-shadow: none;
border-radius: none;
background-color: #f7f7f7;
}


input[type="text"]:focus {
outline: none;
}


.style textarea {
padding: 10px;
width: 90%;
min-width: 150px;
border: solid 5px #cfcece;
transition: border 0.3s;
background-color: #f7f7f7;
font-family: 'Rajdhani';
}


.style textarea  {
padding: 10px;
border: solid 5px #cfcece;
transition: border 0.3s;
}


.style textarea:focus,
.style textarea.focus {
border: solid 5px #878787;
outline: none;
}


.style input[type="text"] {
padding: 10px;
border: solid 5px #cfcece;
transition: border 0.3s;
}


.style input[type="text"]:focus,
.style input[type="text"].focus {
border: solid 5px #878787;
}


input[type=submit] {
margin-top: 10px;
padding:8px 20px; 
background:#ccc; 
border:0 none;
cursor:pointer;
transition: background 0.3s;
}


input[type=submit]:hover {
padding:8px 20px; 
background:#fff; 
border:0 none;
cursor:pointer;
}



/* =========================================
                Footer
========================================= */



#footer {
background-color: #282828;
width: 100%;
min-width: 200px;
overflow:auto;
border-top: 1px solid #464646;

}


#footertext {
width: 96%;
margin: 0 auto;
padding-top: 20px;
padding-bottom: 20px;
margin-left: 2%;
margin-right: 2%;
}


#copy p{
text-align: left;
font-size: 1.1em;
float:left;
}


#flags p{
text-align: left;
font-size: 1.1em;
border-bottom: 1px dashed #666666;
padding-bottom: 20px;
padding-top: 50px;
}


.flag {
width: 30px;
height: auto;
margin: 0 10px 0 10px;
}


.logofooter {
height: auto;
width: 55%;
min-width: 200px;
margin: 0 auto;
display: block;
}


#footer a {
color:#7a98f0;
text-decoration: none;
}


#footer a:hover {
color:#eeeeee;
text-decoration: none;
}








